"Aluminum" = "Aluminium";
"Apple" = "Pomme";
"Aqua" = "Aqua";
"Asparagus" = "Asperge";
"Banana" = "Banane";
"Basalt" = "Basalte";
"Black" = "Noir";
"Blue Violet" = "Violet bleu";
"Blue" = "Bleu";
"Blueberry" = "Myrtille";
"Brown" = "Brun";
"Bubblegum" = "Chewing-gum";
"Cactus" = "Cactus";
"Cantaloupe" = "Cantaloup";
"Carnation" = "Œillet";
"Cayenne" = "Cayenne";
"Chalk" = "Craie";
"Chlorine" = "Chlore";
"Clover" = "Trèfle";
"Concrete" = "Béton";
"Cool Granite" = "Granit froid";
"Cool Marble" = "Marbre froid";
"Cool Shale" = "Schiste froid";
"Cyan" = "Cyan";
"Dirt" = "Terre";
"Eggplant" = "Aubergine";
"Evening Blue" = "Bleu soirée";
"Fern" = "Fougère";
"Fire" = "Feu";
"Flint" = "Silex";
"Flora" = "Flore";
"Fog" = "Brouillard";
"Gabbro" = "Gabbro";
"Granite" = "Granit";
"Grape" = "Raisin";
"Grapefruit" = "Pamplemousse";
"Green" = "Vert";
"Honeydew" = "Miellat";
"Ice" = "Glace";
"Iron" = "Fer";
"Lavender" = "Lavande";
"Lead" = "Plomb";
"Lemon" = "Citron";
"Licorice" = "Réglisse";
"Lime" = "Citron vert";
"Magenta" = "Magenta";
"Magnesium" = "Magnésium";
"Maraschino" = "Marasquin";
"Marble" = "Marbre";
"Marigold" = "Souci";
"Maroon" = "Marron";
"Melon" = "Melon";
"Mercury" = "Mercure";
"Midnight" = "Minuit";
"Mildew" = "Mildiou";
"Mocha" = "Moka";
"Moss" = "Mousse";
"Mustard" = "Moutarde";
"Nickel" = "Nickel";
"Obsidian" = "Obsidienne";
"Ocean Green" = "Vert Océan";
"Ocean" = "Océan";
"Olive" = "Olive";
"Orange" = "Orange";
"Orchid" = "Orchidée";
"Pale Violet" = "Violet pâle";
"Pine" = "Pin";
"Plum" = "Prune";
"Purple" = "Violet";
"Raw Sienna" = "Terre de sienne brute";
"Red Orange" = "Orange rouge";
"Red" = "Rouge";
"Royal Violet" = "Violet royal";
"Salmon" = "Saumon";
"Sea Blue" = "Bleu océan";
"Sea Foam" = "Écume de mer";
"Seaweed" = "Algues";
"Sepia" = "Sépia";
"Shale" = "Schiste";
"Silver" = "Argent";
"Sky Blue" = "Bleu ciel";
"Sky" = "Ciel";
"Snow" = "Neige";
"Soapstone" = "Pierre à savon";
"Spindrift" = "Embruns";
"Spring Frost" = "Gelée de printemps";
"Spring" = "Printemps";
"Steel" = "Acier";
"Strawberry" = "Fraise";
"Tan" = "Brun clair";
"Tangerine" = "Mandarine";
"Teal" = "Bleu sarcelle";
"Tin" = "Étain";
"Tulip" = "Tulipe";
"Tungsten" = "Tungstène";
"Turquoise" = "Turquoise";
"Violet Dusk" = "Crépuscule violet";
"Violet" = "Violet";
"Warm Granite" = "Granit chaud";
"Warm Marble" = "Marbre chaud";
"Warm Shale" = "Schiste chaud";
"Watercress" = "Cresson";
"White" = "Blanc";
"Yellow" = "Jaune";